Subject: general-digest V2 #77
From: [email-masked] (general-digest)
To: [email-masked]

general-digest         Wednesday, May 19 1999         Volume 02 : Number 077

In this issue:

    Netwinder on TTalk.com call-in show
    Re: Netwinder on TTalk.com call-in show

See the end of this digest for information about general-digest.

----------------------------------------------------------------------

Date: Tue, 18 May 1999 15:40:23 +0900
From: Jim Tittsler <[email-masked]>
Subject: Netwinder on TTalk.com call-in show

I see that TTalk's <URL:http://www.ttalk.com/> next Linux Show will include:

>TONIGHT LIVE:
>Listen TONIGHT LIVE at www.TTalk.com
>Call in tonight on 888-591-tech, or chat on IRC.PINNATEL.COM
>
>Our Special Guest is Bryon Bertrim from Netwinder! we will be discussing
>the acquisition of Corel Computers by HCC of Canada and the New directions
>for the Netwinder under the new company name "Rebel.com". 

The show airs using a number of streaming audio technologies at 8PM Central
(US) time, Tuesday, 18 May (which I think means 0200 UTC, Wednesday 19 May).
You can also listen to the show archives after the fact.

- -- 
Jim Tittsler, Tokyo   ICQ: 5981586   [email-masked]
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Tue, 18 May 1999 15:49:11 +0900
From: Jim Tittsler <[email-masked]>
Subject: Re: Netwinder on TTalk.com call-in show

On Tue, May 18, 1999 at 03:40:23PM +0900, Jim Tittsler wrote:
> I see that TTalk's <URL:http://www.ttalk.com/> next Linux Show will include:
> 
> >TONIGHT LIVE:
> >Listen TONIGHT LIVE at www.TTalk.com
> >Call in tonight on 888-591-tech, or chat on IRC.PINNATEL.COM
> >
> >Our Special Guest is Bryon Bertrim from Netwinder! we will be discussing
> >the acquisition of Corel Computers by HCC of Canada and the New directions
> >for the Netwinder under the new company name "Rebel.com". 
> 
> The show airs using a number of streaming audio technologies at 8PM Central
> (US) time, Tuesday, 18 May (which I think means 0200 UTC, Wednesday 19 May).
I was close.                             It means 0100 UTC, Wednesday 19 May).

- -- 
Jim Tittsler, Tokyo   ICQ: 5981586   [email-masked]
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

End of general-digest V2 #77
****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general-digest" as the body of your message.